Subject: RE: [Enum] FW: Last Call or New Draft? - .arpa or .e;164.itu.int ?

From: Richard Shockey <[email-masked]>
Date: Wed, 05 Jul 2000 11:21:20 -0500

At 10:16 AM 7/5/2000 +0200, BARNOLE Valerie FTRD/DAC/ISS wrote:
>Richard,
>thank you for your answer and the provided information.
>I understand that e164.int has to become e164.arpa. But as it were not
>decided that e164.int would be the adhoc subdomain, and as you wisely said
>that this choice was not under the purview of ENUM group, I thought that
>.foo would have been an easy way to escape political issue of this subdomain
>(why not e164.itu.int ? at the IETF/ITU-T SG2 WP1/2 call conference, this
>possibility was not excluded). A naive and straight question : in case the
>ENUM document quotes e164.arpa instead of .foo, does it cut the way to
>e164.itu.int ?
>
>Valerie.

I would say so... but I'm just a poor little IETF Work Group co-chair. :-)

I would interpret the IAB statement exactly the way it reads. The IAB wants 
administrative issues in the .arpa domain and IAB is providing guidance and 
instruction to WG's and chairs on what to do.

Since ENUM is a Internet Administrative issue it goes in .arpa.  Patrick 
and myself saw no reason to finesse the issue with references to .foo.

Please Note New Contact Information:

Richard Shockey
Shockey Consulting LLC
5237 Sutherland
St. Louis, MO 63109
Voice 314.503.0640
eFAX Fax to EMail 815.333.1237 (Preferred for Fax)
INTERNET Mail & IFAX : [email-masked]
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

---

From: Patrik Fältström <[email-masked]>
Date: Wed, 5 Jul 2000 18:27:49 -0700

At 11.21 -0500 00-07-05, Richard Shockey wrote:
>Since ENUM is a Internet Administrative issue it goes in .arpa. 
>Patrick and myself saw no reason to finesse the issue with 
>references to .foo.

I have asked IAB explicitely what they want me to write in the I-D, 
and they say .arpa. So that is what will be in the draft which will 
be ready tomorrow.

    paf